ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9265c9a6-3dfc-43ca-8402-5e4d27f634bf"
    Код: "000430704"
    UIDСценария: "9b325b20-29a8-441c-a675-fb340d21b036"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Подарочные сертификаты. Расходная накладная Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Подарочные сертификаты. Расходная накладная"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CTimeout=180"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

